TSFSink Struct Reference

`#include <SDL_windowsvideo.h>`

## Data Fields

void ** | lpVtbl
int | refcount
void * | data

## Detailed Description

Definition at line 93 of file SDL_windowsvideo.h.

## Field Documentation

void* TSFSink::data

Definition at line 97 of file SDL_windowsvideo.h.

void** TSFSink::lpVtbl

Definition at line 95 of file SDL_windowsvideo.h.

int TSFSink::refcount

Definition at line 96 of file SDL_windowsvideo.h.

The documentation for this struct was generated from the following file:

- src/video/windows/SDL_windowsvideo.h